#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-form
version:              1.6.7
visibility:           public
id:                   yesod-form-1.6.7-GIPdU9L7Fmm6EWMHDixEFY
key:                  yesod-form-1.6.7-GIPdU9L7Fmm6EWMHDixEFY
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Form handling support for Yesod Web Framework
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-form>.  Third-party packages which you can find useful: <http://hackage.haskell.org/package/yesod-form-richtext yesod-form-richtext> - richtext form fields (currntly it provides only Summernote support).

category:             Web, Yesod
abi:                  a342ad29af3b7065719f9d667f22e00e
exposed:              True
exposed-modules:
    Yesod.Form Yesod.Form.Bootstrap3 Yesod.Form.Fields
    Yesod.Form.Functions Yesod.Form.I18n.Chinese Yesod.Form.I18n.Czech
    Yesod.Form.I18n.Dutch Yesod.Form.I18n.English
    Yesod.Form.I18n.French Yesod.Form.I18n.German
    Yesod.Form.I18n.Japanese Yesod.Form.I18n.Korean
    Yesod.Form.I18n.Norwegian Yesod.Form.I18n.Portuguese
    Yesod.Form.I18n.Russian Yesod.Form.I18n.Spanish
    Yesod.Form.I18n.Swedish Yesod.Form.Input Yesod.Form.Jquery
    Yesod.Form.MassInput Yesod.Form.Nic Yesod.Form.Types

import-dirs:          /usr/lib/ghc-8.8.1/site-local/yesod-form-1.6.7
library-dirs:         /usr/lib/ghc-8.8.1/site-local/yesod-form-1.6.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.1/yesod-form-1.6.7
hs-libraries:         HSyesod-form-1.6.7-GIPdU9L7Fmm6EWMHDixEFY
depends:
    aeson-1.4.6.0-E2BkI4IZQTS95PTQn3BtDE
    attoparsec-0.13.2.3-GvFzwcfNwZiL4ImVsnTywh base-4.13.0.0
    blaze-builder-0.4.1.0-3xTNie2AGY1AnFlpxCbxSb
    blaze-html-0.9.1.2-JHOJJthAbw42SUYrLXXk6o
    blaze-markup-0.8.2.3-8dOgqCljL1AGxiQtScilYv
    byteable-0.1.1-8StI3PhRPjVAHxdIrDquyO bytestring-0.10.9.0
    containers-0.6.2.1 data-default-0.7.1.1-6BHwbWEbMIC6PlzqbJSGwa
    email-validate-2.3.2.12-AINoCC2Zpar6aQNZbSzPyd
    network-uri-2.6.1.0-1rzXNzkZ9826Ag8PDxZ5qx
    persistent-2.10.4-AZcYDYi2hkqCxdLiiPj4EM
    resourcet-1.2.2-LlOFm5QsbyQ9yHKOdcFkKz
    shakespeare-2.0.23-6AZdeUS7zJUDpOz3T2Qdu7 text-1.2.4.0 time-1.9.3
    transformers-0.5.6.2 wai-3.2.2.1-ERwojLIZ9bGKPlTDqV5OWn
    xss-sanitize-0.3.6-Iqgd5DcTgHVHzdRPH6qt7X
    yesod-core-1.6.17-IR42iiZGFo1LIkp7rsXkCe
    yesod-persistent-1.6.0.4-3tib869mpcI6TfvZARk98L

haddock-interfaces:   /usr/share/doc/haskell-yesod-form/html/yesod-form.haddock
haddock-html:         /usr/share/doc/haskell-yesod-form/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

